﻿@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; outline:0; border:0; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
.lfloat{float:left} .rfloat{float:right} .clearfix{clear:both} .uppercase{text-transform:uppercase} .blue{color:#0058a8} .green{color:#49b744}
/* header */
#header{width:100%; display:block; height:130px; background:#fff; z-index:102; position:fixed; top:0; left:0; border-top:4px solid #005aa9; box-shadow:0 0 10px #999}
#header .header{width:960px; margin:auto; height:90px;}
#header .header .details{display:block; padding:10px 0; font:12px sans-serif}
/* navigation */
#nav{width:100%; display:block}
#nav .nav{width:960px; margin:auto; height:40px;}
#nav .nav li{margin:0; padding:0; font:14px sans-serif; text-transform:uppercase; display:block; float:left; margin-right:1px}
#nav .nav li a{padding:12px 9px; height:16px; color:#666666; display:block}
#nav .nav li a:hover{background:#0052a5; color:#fff}
/* content */
#content{margin-top:550px; background:#fff;}
#content .content{width:960px; margin:auto; background:#fff; position:relative; top:-75px;}
#content .content .form{float:right; width:210px; height:239px; background:#0052a5; padding:20px;}
#content .content .right{float:right; width:208px; padding:20px; margin-top:15px; border:1px solid #ddd}
#content .content .form .textarea{width:200px; padding:5px; color:#666; margin-top:10px;}
#content .content .form .submit{background:#000; color:#FFFFFF; padding:5px 10px; border-radius:2px; margin-top:10px; cursor:pointer}
#content .content .box{float:left; margin:15px; display:block;}
#content .content .feature{padding-left:17px;}
#content .content .feature li{font:12px sans-serif; color:#999; margin-bottom:15px; line-height:22px; list-style-image:url(../images/li.gif)}

.plans{display:block; width:300px; padding:15px; float:left; border:1px solid #ddd}
.plans .plan{display:block; width:130px; padding:5px; float:left; margin:0 16px 15px 0; border:1px solid #ddd}
.plans .plan .caption{font:normal 12px sans-serif; padding-top:7px; margin:0 0 10px 0; color:#666; display:block}

.table td{border-bottom:1px solid #eee; padding:10px 0; color:#999999; font-size:12px}
.table td a{text-decoration:underline; color:#0052a5; font-weight:bold}
.greendot{color:#4db848; font:bold 10px sans-serif; padding:0 8px}
/*  gallery */
.mc-hide-scrolls{overflow:hidden;}
.mc-cycle{height:100%;left:0;overflow:hidden;position:fixed;top:0;width:100%;z-index:-1;}div.mc-image {-webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position:center center;background-repeat:no-repeat;height:100%;overflow:hidden;width:100%;}
.mc-old-browser .mc-image {overflow:hidden;}
#maximage {z-index:-999; position:fixed !important; overflow:hidden}
/* vertical tabbedpanels */
.VTabbedPanels{width:710px; float:left; display:block}
.VTabbedPanels .TabbedPanelsTabGroup{float:left;width:305px;height:auto;background:#000;position:relative;border:0; cursor:pointer}
.VTabbedPanels .TabbedPanelsTab{float:none;display:block; list-style-image:none; margin:0; padding:0;width:305px;background:#444;color:#fff; float:left;font:14px sans-serif; text-transform:uppercase;border-bottom:1px solid #fff}
.VTabbedPanels .TabbedPanelsTabSelected {background:#0052a5 url(../images/selected-item.gif) right center repeat-y;width:305px; right:-15px; padding-right:15px}
.VTabbedPanels .TabbedPanelsContentGroup {clear:none; float:left; width:405px; height:279px}
.VTabbedPanels .TabbedPanelsContentGroup .TabbedPanelsContent{height:auto; float:left; padding:20px;}
.VTabbedPanels .TabbedPanelsContentGroup .TabbedPanelsContent p{font-size:14px; line-height:22px}
/* text */
.title{font:normal 24px sans-serif; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #ddd; color:#045caa}
.caption{font:normal 14px sans-serif; padding-top:7px; margin:10px 0; border-top:1px solid #ddd; color:#48a13e; display:block}
p{font:12px sans-serif; color:#666; margin:10px 0; line-height:16px; text-align:justify}
/*buttons*/
.buttons{display:block; border-bottom:1px solid #ddd;}
.buttons .title{margin-bottom:0; padding:10px 15px; border-bottom:0}
.buttons .title a{color:#045caa}
/* footer */
#footer{background:#0052a5;}
#footer .footer{width:930px; margin:auto; padding:30px 15px;}
#footer .footer p{color:#5a9bde;}
/* tinybox */
.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {background:#fff url(../images/load.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(../images/close.jpg) no-repeat}
.tclose:hover {background-position:0 -30px}